@charset utf-8;

/* font-family setting */
body {
	font-family: 'Hiragino Kaku Gothic W3 JIS2004', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1.title,
.g-image h4,
.content-credit p span {
	font-family: 'Hiragino Kaku Gothic W6 JIS2004', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
.date {
	font-family: 'Hiragino Kaku Gothic W3 JIS2004', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
.cover-visual h2,
.cover-visual-2div h2,
.cover-visual-3div h2,
.cover-visual-4div h2,
.content-section h2,
.content-section h3 {
	font-family: 'Ryumin Medium KL', "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝","MS PMincho", Meiryo, serif;
}

/* fix white-space */
@media (max-width: 479px) {
	.navbar h1.title {
		padding: 0px 64px 0 8px;
		font-size: 12px;
	}
	.date {
		padding: 6px 0 0;
	}
}

/* wrapper */
.wrapper {
	background-color: #f8f8f8;
}

/* content-section */
.content-section h2 {
	margin: 120px auto 0;
	padding: 0 0 20px;
	width: 640px;
	text-align: center;
	font-size: 32px;
	line-height: 1.4;
}
@media (max-width: 768px) {
	.content-section h2 {
		width: 83.3333%;
	}
}
@media (max-width: 480px) {
	.content-section h2 {
		width: 90%;
	}
}

.content-section h3 {
	/*margin: 64px auto 24px;*/
	padding-left: 10px;
	/*text-align: center;*/
	font-size: 24px;
	border-left: 4px solid #111111;
}
@media (max-width: 768px) {
	.content-section h3 {
		/*text-align: center;*/
	}
}



/* cover-visual
-------------------------------------------------- */
.cover-visual:before,
.cover-visual-2div:before,
.cover-visual-3div:before,
.cover-visual-4div:before {
	content: '';
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url(../img/dot.png);
	background-repeat: repeat;
	opacity: .5;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2) {
	.cover-visual:before,
	.cover-visual-2div:before,
	.cover-visual-3div:before,
	.cover-visual-4div:before {
		background-image: url(../img/dot@2x.png);
		background-size: 24px 24px;
	}
}

.cover-visual01,
.cover-visual02,
.cover-visual03 {
	margin: 120px auto 0;
}
.cover-visual01 {
	margin: 48px auto 0;
	background-image: url(../img/s01_cover.png);
}
.cover-visual01 h2 {
	font-size: 32px;
	height: 104px;
}
.cover-visual01 h2 span {
	display: block;
	margin-left: -1em;
	font-size: 48px;
}
@media (max-width: 768px) {
	.cover-visual01 h2 {
		font-size: 24px;
		height: 72px;
	}
	.cover-visual01 h2 span {
		font-size: 32px;
	}
}
@media (max-width: 480px) {
	.cover-visual01 h2 {
		font-size: 24px;
		height: 72px;
	}
	.cover-visual01 h2 span {
		display: inline;
		margin-left: 0;
		font-size: 24px;
	}
}



/* content-credit
-------------------------------------------------- */
.content-credit {
	/*margin: 120px auto 0;*/
	text-align: center;
}
.content-credit p {
	width: 640px;
	margin: 16px auto 0;
}
.content-credit p span {
	font-weight: bold;
	margin-right: 2em;
}

@media (max-width: 768px){
	.content-credit {
		text-align: left;
	}
	.content-credit p {
		width: 83.3333%;
	}
}
@media (max-width: 480px) {
	.content-credit p {
		width: 90%;
	}
	.content-credit p span {
		display: block;
		margin: 0 0 4px 0;
	}
}



/* related-article
-------------------------------------------------- */
.related-article {
	margin: 0 auto;
	padding-bottom: 24px;
	background-color: #f8f8f8;
}
.related-article h3 {
	background-color: #f8f8f8;
}
@media (max-width: 980px) {
	.related-article {
		margin: 0 auto;
	}
}



/* content-prev
-------------------------------------------------- */
@media (max-width: 980px) {
	.content-prev a {
		display: block;
		text-decoration: none;
	}
}
@media (max-width: 767px) {
	.content-prev {
		width: auto;
	}
}



/* c1, c2, c3, c4
-------------------------------------------------- */
/* common
------------------------ */
/* btn-group */
.c1,
.c2,
.c3 {
	text-align: center;
}
.c1-btn-group {
	margin: -49px 0 2px;
}
.c2-btn-group {
	margin: -33px 0 4px;
}
.c3-btn-group {
	margin: -49px 0 2px;
}
.c1-btn-group div,
.c2-btn-group div,
.c3-btn-group div {
	/*padding: 11px 8px 11px;*/
	display: table-cell;
	min-width: 88px;
	height: 68px;
	vertical-align: middle;
	border-radius: 4px;
}
.c1-btn-group input + div,
.c2-btn-group input + div,
.c3-btn-group input + div {
	text-align: center;
	font-size: 14px;
	/*font-weight: bold;*/
}
.c1-btn-group input + div span,
.c2-btn-group input + div span {
	margin-top: 2px;
	display: block;
	font-size: 12px;
	font-weight: normal;
	opacity: .8;
}
.c3-btn-group input + div span {
	margin-bottom: 4px;
	display: block;
	font-size: 12px;
	font-weight: normal;
	opacity: .8;
}
.c1-btn-group input + div span.forecast-tag,
.c3-btn-group input + div span.forecast-tag {
	padding: 2px;
	display: block;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	opacity: .8;
	background-color: #999999;
	border-radius: 2px;
}
.c1-btn-group input + div span.forecast-tag {
	margin: 4px 0 0;
}
.c3-btn-group input + div span.forecast-tag {
	margin: 3px 0 0;
}

.c1-btn-group input:checked + div,
.c2-btn-group input:checked + div,
.c3-btn-group input:checked + div {
	color: #ffffff;
	background-color: #333333;
	border: 1px solid #333333;
	box-shadow: none;
	transition: none;
}
.c1-btn-group div.forecast,
.c3-btn-group div.forecast {
	border: 1px dashed #e4e4e4;
}
.c1-btn-group div.forecast:hover,
.c3-btn-group div.forecast:hover {
	border: 1px dashed #cccccc;
}
.c1-btn-group input:checked + div.forecast,
.c3-btn-group input:checked + div.forecast {
	background-color: #999999;
	border: 1px solid #999999;
}
.c1-btn-group input:checked + div.forecast:hover,
.c3-btn-group input:checked + div.forecast:hover {
	border: 1px dashed #999999;
}
.c1-btn-group input:checked + div span.forecast-tag,
.c3-btn-group input:checked + div span.forecast-tag {
	color: #999999;
	background-color: #ffffff;
}



/* graph-area */
.c1 .graph-area,
.c3 .graph-area {
	margin: 16px auto;
	height: 590px;
	background-color: #ffffff;
	border: 0;
	border-radius: 16px;
}
.c2 .graph-area {
	height: 390px;
}
.c2 + p {
	margin: 32px auto 0;
}

/* axis */
.axis .domain {
	fill: none;
	stroke: none;
}
.axis .minor {
	stroke-opacity: .15;
	stroke-dasharray: 3,3;
}
.axis path,
.axis line {
	fill: none;
	stroke: #333;
	shape-rendering: crispEdges;
}
.axis text {
	font-family: sans-serif;
	font-size: 11px;
}

/* g-caption*/
.content-section p.g-caption {
	margin: -5px auto 0;
	padding-bottom: 10px;
	text-align: left;
	font-size: 12px;
	line-height: 1.4;
	border-bottom: 1px dashed #dddddd;
}
.content-section .c2 p.g-caption {
	margin: -8px auto 0;
}
.content-section .c4 p.g-caption {
	margin: 10px auto 0;
}
.content-section .c2 p.g-caption {
	text-align: center;
}

/* c1, c3
------------------------ */
.c1 .x.axis text,
.c3 .x.axis text {
	/*fill: #333333;*/
	fill-opacity: .7;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.c1 .x.axis text.xAxisLabel,
.c3 .x.axis text.xAxisLabel {
	fill-opacity: 1;
	font-size: 13px;
	font-weight: normal;
}
.c1 #select-text {
	font-family: Arial;
	font-size: 64px;
	font-weight: bold;
	opacity: .7;
}
.c1 #select-text .select-text2,
.c3 #select-text .select-text2b {
	font-size: 32px;
	font-weight: bold;
}
.c3 .select-text1 {
	font-family: Arial;
	font-size: 31px;
	font-weight: bold;
	opacity: .7;
}
.c3 .select-text2 {
	font-family: Arial;
	font-size: 54px;
	font-weight: bold;
	opacity: .7;
}
.c1 .bar-text,
.c3 .bar-text {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}
.c1 .bar-text2,
.c3 .bar-text2 {
	font-size: 11px;
	font-weight: normal;
}
@media (max-width: 980px) {
	.c1 .graph-area,
	.c3 .graph-area {
		border-radius: 0;
	}
	.graph-box980 .c1-btn-group {
		margin: -49px 0 2px;
	}
	.graph-box980 .c2-btn-group {
		margin: -32px 0 4px;
	}
	.graph-box980 .c3-btn-group {
		margin: -49px 0 2px;
	}
}
@media (max-width: 768px) {
	.c1 #xaxis .tick {
		visibility: hidden;
	}
	.c1 #xaxis .tick:nth-child(2n+1) {
		visibility: visible;
	}
}
@media (max-width: 640px) {
	.graph-box980 .c1-btn-group {
		margin: -4px 0 2px;
	}
	.graph-box980 .c2-btn-group {
		margin: 12px 0 4px;
	}
	.graph-box980 .c3-btn-group {
		margin: -4px 0 2px;
	}
	.c1-btn-group input + div,
	.c2-btn-group input + div,
	.c3-btn-group input + div {
		padding: 4px 4px 4px;
		min-width: 56px;
		height: 56px;
	}
	.c1-btn-group input + div,
	.c2-btn-group input + div,
	.c3-btn-group input + div {
		font-size: 12px;
	}
	.c1-btn-group input + div span,
	.c2-btn-group input + div span,
	.c3-btn-group input + div span {
		font-size: 10px;
	}
}
@media (max-width: 480px) {
	.c1 .graph-area,
	.c3 .graph-area {
		margin: 8px auto;
		height: 490px;
	}
	.c1-btn-group label,
	.c2-btn-group label,
	.c3-btn-group label {
		margin: 0;
	}
	.graph-box980 .c1-btn-group {
		margin: 4px 0 2px;
	}
	.graph-box980 .c2-btn-group {
		margin: 3px 0 4px;
	}
	.graph-box980 .c3-btn-group {
		margin: 4px 0 2px;
	}
	.content-section .c1 p.g-caption {
		margin: 1px auto 0;
	}
	.content-section .c2 p.g-caption {
		margin: 1px auto 0;
	}
	.content-section .c3 p.g-caption {
		margin: 1px auto 0;
	}
	.c1 + p {
		margin: 32px auto;
	}
	.c1 .x.axis text.xAxisLabel,
	.c3 .x.axis text.xAxisLabel {
		font-size: 10px;
	}
	.c1 #xaxis .tick:nth-child(2n+1) {
		visibility: hidden;
	}
	.c1 #xaxis .tick:nth-child(3n+1) {
		visibility: visible;
	}
	.c1 .axis text,
	.c3 .axis text {
		font-size: 8px;
	}
	.c1 .x.axis text,
	.c3 .x.axis text {
		font-size: 12px;
	}
	.c1 .bar-text,
	.c3 .bar-text {
		font-size: 12px;
	}
	.c1 .bar-text2,
	.c3 .bar-text2 {
		font-size: 10px;
	}
	.c1 #select-text,
	.c3 .select-text2 {
		font-size: 40px;
	}
	.c1 #select-text .select-text2,
	.c3 #select-text .select-text2b {
		font-size: 24px;
	}
	.c3 .select-text1 {
		font-size: 23px;
	}
}


/* c2
------------------------ */
.c2 {
	position: relative;
}
.c2 .graph-group {
	margin: 16px auto 0;
	padding: 44px 0;
	background-color: #ffffff;
	border-radius: 8px;
}
.graph-group:after {
	content: " ";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.graph-box640 .c2a,
.graph-box980 .c2a,
.graph-boxFull .c2a,
.graph-box640 .c2b,
.graph-box980 .c2b,
.graph-boxFull .c2b {
	width: 480px;
	background-color: rgba(255,255,255,0);
	border: 0;
}
.c2a {
	float: left;
}
.c2b {
	float: right;
}
#c2a-svg,
#c2b-svg {
	width: 100%;
	height: 100%;
}
.arcTitle {
	font-size: 13px;
}
.arcAmount {
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: .1em;
}
.arcPath path {
	stroke: #ffffff;
	fill-opacity: .4;
}
.arcPath path:hover,
.arcPath path.hover {
	stroke: #333333;
	stroke-opacity: .5;
	fill-opacity: 1;
}
.arcText {
	font-size: 11px;
	pointer-events: none;
}
.arcText2 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.c2a .arcText text:nth-last-child(1),
.c2a .arcText text:nth-last-child(2),
.c2a .arcText text:nth-last-child(3),
.c2a .arcText text:nth-last-child(4),
.c2a .arcText text:nth-last-child(5),
.c2a .arcText text:nth-last-child(6),
.c2a .arcText text:nth-last-child(15),
.c2a .arcText text:nth-last-child(16),
.c2a .arcText text:nth-last-child(17),
.c2a .arcText text:nth-last-child(18),
.c2a .arcText text:nth-last-child(19),
.c2a .arcText text:nth-last-child(20) {
	visibility: hidden;
}
.c2b .arcText text:nth-child(1),
.c2b .arcText text:nth-child(2),
.c2b .arcText text:nth-child(3),
.c2b .arcText text:nth-child(15),
.c2b .arcText text:nth-child(16),
.c2b .arcText text:nth-child(17) {
	visibility: hidden;
}
.pieYear {
	position: absolute;
	top: -72px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	height: 96px;
	font-family: Arial;
	font-size: 96px;
	font-weight: bold;
	line-height: 1;
	opacity: .2;
	pointer-events: none;
}
.pieTooltip {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 256px;
	margin: 62px auto 0;
	z-index: 1;
	padding: 0;
	color: #333333;
	font-size: 14px;
	border: 0;
	opacity: 1;
	pointer-events: none;
}
.pieTooltip h4 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 8px;
	border-bottom: 2px solid #e8e8e8;

}
.pieTooltip .amount_groupL {
	float: left;
	width: 128px;
	margin: 0;
	padding: 4px 8px 0 0;
	text-align: right;
	border-right: 1px solid #e8e8e8;
}
.pieTooltip .amount_groupR {
	float: right;
	width: 128px;
	margin: 0;
	padding: 4px 0 0 8px;
	text-align: left;
	border-left: 1px solid #e8e8e8;
}
.pieTooltip .amount_title {
	width: 120px;
}
.pieTooltip .amount_value {
	width: 120px;
}
.pieTooltip .amount_title,
.pieTooltip .amount_value {
	display: inline-block;
	line-height: 1;
	margin: 0;
}
.pieTooltip .amount_title {
	font-size: 14px;
}
.pieTooltip .amount_value {
	color: #333333;
	font-family: Arial;
	font-size: 40px;
	font-weight: bold;
}
.pieTooltip .amount_value span {
	display: block;
	font-size: 18px;
	padding: 2px 0 0 0;
	font-weight: normal;
}
.pieTooltip2 {
	position: absolute;
	/*top: 0;*/
	right: 0;
	bottom: 0;
	left: 0;
	width: 256px;
	margin: 0 auto 132px;
	z-index: 1;
	padding: 0;
	color: #333333;
	font-size: 14px;
	border: 0;
	opacity: 1;
	pointer-events: none;
}
.pieTooltip2 h4 {
	clear: both;
	color: #ff617b;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 8px 0 0;
	border-top: 2px solid #e8e8e8;
}
.pieTooltip2 .amount_groupL {
	float: left;
	width: 128px;
	margin: 0;
	padding: 0 8px 4px 0;
	text-align: right;
	border-right: 1px solid #e8e8e8;
}
.pieTooltip2 .amount_groupR {
	float: right;
	width: 128px;
	margin: 0;
	padding: 0 0 4px 8px;
	text-align: left;
	border-left: 1px solid #e8e8e8;
}
.pieTooltip2 .amount_title {
	width: 120px;
}
.pieTooltip2 .amount_value {
	width: 120px;
}
.pieTooltip2 .amount_title,
.pieTooltip2 .amount_value {
	display: inline-block;
	line-height: 1;
	margin: 0;
}
.pieTooltip2 .amount_title {
	font-size: 14px;
}
.pieTooltip2 .amount_value {
	color: #ff617b;
	font-family: Arial;
	font-size: 40px;
	font-weight: bold;
}
.pieTooltip2 .amount_value span {
	display: block;
	padding: 2px 0 0 0;
	color: #666666;
	font-size: 18px;
	font-weight: normal;
}
@media (max-width: 980px) {
	.c2 .graph-group {
		border-radius: 0;
	}
	.graph-box640 .c2a,
	.graph-box980 .c2a,
	.graph-boxFull .c2a,
	.graph-box640 .c2b,
	.graph-box980 .c2b,
	.graph-boxFull .c2b {
		width: 48%;
	}
}
@media (max-width: 800px) {
	.pieYear {
		top: -46px;
		font-size: 72px;
	}
	.pieTooltip .amount_title,
	.pieTooltip2 .amount_title {
		font-size: 12px;
	}
	.pieTooltip .amount_value,
	.pieTooltip2 .amount_value {
		font-size: 32px;
	}
	.pieTooltip .amount_value span,
	.pieTooltip2 .amount_value span {
		font-size: 16px;
	}
}
@media (max-width: 768px) {
	.arcText {
		font-size: 9px;
	}
}
@media (max-width: 640px) {
	.arcTitle {
		font-size: 11px;
	}
	.arcAmount {
		font-size: 18px;
	}
	.pieYear {
		top: -57px;
		font-size: 56px;
	}
	.pieTooltip2 {
		margin: 0 auto 147px;
	}
}
@media (max-width: 480px) {
	.graph-box640 .c2a,
	.graph-box980 .c2a,
	.graph-boxFull .c2a,
	.graph-box640 .c2b,
	.graph-box980 .c2b,
	.graph-boxFull .c2b {
		float: none;
		margin: 0 auto;
		width: 80%;
	}
	.graph-box640 .c2a,
	.graph-box980 .c2a,
	.graph-boxFull .c2a {
		margin: 0 auto 48px;
	}
	.c2 .graph-group {
		padding: 20px 0 60px;
	}
	.c2 .graph-area {
		height: 250px;
	}
	.arcTitle {
    font-size: 10px;
	}
	.arcAmount {
		font-size: 16px;
	}
	.arcText {
		font-size: 8px;
	}
	.arcText2 {
		font-size: 12px;
	}
	.pieYear {
		display: none;
		height: 40px;
		font-size: 40px;
	}
	.pieTooltip {
		margin: 281px auto 0;
	}
	.pieTooltip2 {
		position: static;
		margin: -59px auto 0;
		padding: 0 5% 24px;
	}
	.pieTooltip h4,
	.pieTooltip2 h4 {
		padding: 5px 0 4px;
		font-size: 14px;
		border-top: 2px solid #e8e8e8;
	}
	.pieTooltip .amount_groupL,
	.pieTooltip .amount_groupR {
		float: none;
		padding: 0;
		width: auto;
		text-align: center;
		line-height: 1;
		border: 0;
	}
	.pieTooltip .amount_groupL {
		margin: -48px 0 0 0;
	}
	.pieTooltip .amount_groupR {
		margin: 40px 0 0 0;
	}
	.pieTooltip2 .amount_groupL,
	.pieTooltip2 .amount_groupR {
		padding: 0 0 5px;
		width: auto;
		line-height: 1;
		border: 0;
	}
	.pieTooltip .amount_title,
	.pieTooltip .amount_value {
		width: 64px;
	}
	.pieTooltip2 .amount_title,
	.pieTooltip2 .amount_value {
		width: auto;
	}
	.pieTooltip .amount_value,
	.pieTooltip2 .amount_value {
		margin-left: 8px;
		font-size: 14px;
	}
	.pieTooltip .amount_value span,
	.pieTooltip2 .amount_value span {
		display: inline-block;
		font-size: 12px;
	}



}



/* c4
------------------------ */
.graph-box640 .g2,
.graph-box980 .g2,
.graph-boxFull .g2 {
	position: relative;
	height: 590px;
	background-color: #ffffff;
	border: 0;
	border-radius: 16px;
}
@media (max-height: 600px) {
	.graph-box640 .g2,
	.graph-box980 .g2,
	.graph-boxFull .g2 {
		height: 490px;
	}
}
@media (max-width: 768px) {
	.graph-box640 .g2,
	.graph-box980 .g2,
	.graph-boxFull .g2 {
		border-right: 0;
		border-left: 0;
		border-radius: 0;
		/*box-sizing: border-box;*/
	}
}
.g2 #chart {
	width: 100%;
	height: 100%;
}
.g2 .l-axis path,
.g2 .l-axis line {
	fill: none;
	stroke: #000;
	shape-rendering: crispEdges;
}
.g2 .l-axis text {
	font: 10px sans-serif;
}
.g2 .l-axis .minor {
	stroke-opacity: .15;
	stroke-dasharray: 3,3;
}
.g2 .l-axis path {
	display: none;
}
.g2 .l-x .tick {
	visibility: hidden;
}
.g2 .l-x .tick line {
	visibility: visible;
	opacity: .2;
}
.g2 .l-x .tick:nth-child(2n+1),
.g2 .l-x .tick:nth-child(2n+1) line {
	visibility: visible;
	opacity: 1;
}
.g2 .l-x .tick:nth-last-child(2),
.g2 .l-x .tick:nth-last-child(3),
.g2 .l-x .tick:nth-last-child(4) {
	visibility: visible;
}
.g2 .l-x .tick:nth-last-child(2) line,
.g2 .l-x .tick:nth-last-child(3) line,
.g2 .l-x .tick:nth-last-child(4) line {
	stroke: red;
	opacity: 1;
}
.g2 .l-x .tick:nth-last-child(2) text,
.g2 .l-x .tick:nth-last-child(3) text,
.g2 .l-x .tick:nth-last-child(4) text {
	fill: red;
}
.cTaxArea-3text,
.cTaxArea-5text,
.cTaxArea-8text,
.cTaxArea-Xtext {
	font-size: 10px;
}
.cTaxArea-Xtext {
	fill: red;
}
.cTaxArea-X {
	fill: red;
	fill-opacity: .5;
}
.g2 .l-y .tick text {
	fill-opacity: .7;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.g2 .line-group text {
	font-size: 10px;
}
.g2 .line {
	fill: none;
	stroke: #333333;
	stroke-width: 1.6px;
	stroke-opacity: .7;
	stroke-linecap: round;
}
.g2 .point text {
	font-size: 9px;
}
.g2 .point line {
	fill: none;
	stroke: #333333;
	stroke-width: 1px;
	stroke-opacity: .5;
	shape-rendering: crispEdges;
}

.g2 .guide-line,
.g2 .guide-point,
.g2 .guide-text {
	pointer-events: none;
}
.g2 .guide-line {
	stroke: #333333;
	stroke-width: 1px;
	stroke-opacity: .4;
	shape-rendering: crispEdges;
}
.g2 .guide-point {
	/*fill: none;*/
	/*fill-opacity: .5;*/
	/*stroke: #333333;*/
	stroke-width: 1px;
	/*stroke-opacity: .5;*/
}
.g2 .guide-date {
	font-family: Arial;
	font-size: 64px;
	/*font-size: 88px;*/
	font-weight: bold;
	opacity: .15;
	pointer-events: none;
}

/* tooltip */
.g2 .tooltip {
	position: absolute;
	z-index: 10;
	top: 59px;
	left: 61px;
	visibility: visible;
	width: auto;
	padding: 0;
	padding-top: 8px;
	color: #222222;
	font-size: 11px;
	border: 0;
	opacity: 1;
	box-sizing: border-box;
	pointer-events: none;
	border-top: 2px solid #333333;
	background-color: rgba(255,255,255,.5);
}
.g2 .tooltip p {
	width: auto;
	margin: 0 0 0 1px;
	padding: 0;
	padding-bottom: 4px;
	text-align: left;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	/*font-family: Arial;*/
	font-size: 32px;
	font-weight: 300;
	/*border-bottom: 2px solid #333333;*/
}
.g2 .tooltip p span {
	font-size: 16px;
	padding-left: 3px;
}
.g2 .tooltip p span:first-child {
	padding-left: 0;
}
.g2 .tooltip h3 {
	width: auto;
	margin: 12px 0 6px 0px;
	padding: 0;
	font-family: Century, "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho", Meiryo, serif;
	font-size: 14px;
	letter-spacing: .1em;
	border: 0;
}
.g2 .tooltip .amount-box {
	margin: 0;
}
.g2 .tooltip .amount_color {
	display: inline-block;
	margin: 0px 4px -1px 0;
	width: 12px;
	height: 12px;
	opacity: .7;
}
.g2 .tooltip .amount_title {
	display: inline-block;
	width: 180px;
	font-size: 11px;
	text-align: left;
	line-height: 1;
	/*font-weight: bold;*/
	margin: 0;
}
.g2 .tooltip .amount_value {
	display: inline-block;
	width: 48px;
	font-size: 14px;
	text-align: right;
	line-height: 1;
	font-weight: bold;
	margin: 6px 0 0 0;
}
.g2 .tooltip .amount_value span {
	font-size: 10px;
	padding-left: 4px;
	font-weight: normal;
}
.g2 .tooltip .amount_caption {
	margin: 6px -5px 0 0;
	text-align: right;
}

@media (max-width: 980px) {
	.graph-box640 .g2,
	.graph-box980 .g2,
	.graph-boxFull .g2 {
		width: 100%;
		border-right: 0;
		border-left: 0;
		border-radius: 0;
	}
}
@media (max-width: 768px) {
	.g2 .l-x .tick:nth-last-child(2) text,
	.g2 .l-x .tick:nth-last-child(4) text {
		visibility: hidden;
	}
}
@media (max-width: 560px) {
	.g2 .l-x .tick {
		visibility: visible;
	}
	.g2 .l-x .tick {
		visibility: hidden;
	}
	.g2 .l-x .tick line {
		opacity: .2;
	}
	.g2 .l-x .tick:nth-child(2n+1) {
		visibility: hidden;
	}
	.g2 .l-x .tick:nth-child(2n+1) line {
		opacity: .2;
	}
	.g2 .l-x .tick:nth-child(3n+1),
	.g2 .l-x .tick:nth-child(3n+1) line {
		visibility: visible;
		opacity: 1;
	}
	.g2 .l-x .tick:nth-last-child(3),
	.g2 .l-x .tick:nth-last-child(3) line {
		visibility: visible;
		opacity: 1;
	}
}
@media (max-width: 480px) {
	.graph-box640 .g2,
	.graph-box980 .g2,
	.graph-boxFull .g2 {
		/*height: 100vw;*/
		height: 490px;
	}
	.g2 .l-x .tick:nth-child(3n+1) {
		visibility: hidden;
	}
	.g2 .l-x .tick:nth-child(3n+1) line {
		opacity: .2;
	}
	.g2 .l-x .tick:nth-child(4n+1),
	.g2 .l-x .tick:nth-child(4n+1) line {
		visibility: visible;
		opacity: 1;
	}
	.g2 .l-x .tick:nth-last-child(4),
	.g2 .l-x .tick:nth-last-child(4) line {
		visibility: visible;
		opacity: 1;
	}
	.g2 .l-y .tick text {
		font-size: 12px;
	}
	.g2 .tooltip {
		left: 37px;
		background-color: rgba(255,255,255,0);
	}
	.g2 .tooltip p {
		font-size: 28px;
	}
	.g2 .tooltip p span {
		font-size: 14px;
	}
	.g2 .tooltip .amount_title {
		width: 156px;
		font-size: 10px;
	}
	.g2 .tooltip .amount_color {
		width: 10px;
		height: 10px;
	}
	.g2 .tooltip .amount_value {
		margin: 3px 0 0 0;
		width: 40px;
		font-size: 12px;
	}
	.g2 .tooltip .amount_value span {
		padding-left: 2px;
	}
	.g2 .tooltip .amount_caption {
		margin: 0px -5px 0 0;
	}

	/*.g2 .tooltip {
		position: static;
		width: 90%;
		margin: 0 5% 0;
		background-color: rgba(255,255,255,0);
	}
	.c-text {
		margin: 366px auto 0;
	}
	.g2 .tooltip {
		border-top: 0;
		padding-top: 0;
	}
	.g2 .tooltip p {
		padding: 4px 0 8px;
		font-size: 40px;
		border-bottom: 1px solid #dddddd;
	}
	.g2 .tooltip p span {
		font-size: 18px;
		padding-left: 2px;
	}
	.g2 .tooltip h3 {
		position: absolute;
		right: 5%;
		top: 101vw;
		font-size: 18px;
	}
	.g2 .tooltip .amount_title {
		width: 50%;
		padding: 8px 0;
		border-bottom: 1px solid #dddddd;
	}
	.g2 .tooltip .amount_value {
		width: 50%;
		margin: 0;
		padding: 8px 0;
		border-bottom: 1px solid #dddddd;
	}
	.g2 .tooltip .amount_caption {
		margin: 6px -7px 0 0;
	}*/
}

@media (max-width: 600px) {
 .refixed_publish_date {
	 display: none;
 }
}
@media (max-width: 410px) {
  .date {
		display: inline-block;
	}
}
@media (max-width: 479px) {
	.navbar h1.title {
		margin: 11px 0 9px;
		padding: 0px 80px 0 8px;
		text-align: left;
	}
}
